View Issue Details

IDProjectCategoryView StatusLast Update
0003888SOGowith SOGopublic2016-11-22 14:44
Reporterrobert.k Assigned Tofrancis  
PriorityimmediateSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Platform[Server] LinuxOSDebianOS Version8 (Jessie)
Product Version3.2.1 
Fixed in Version3.2.2 
Summary0003888: Confidential entrys viewable in frontend
Description

We have Outlook 2013 and Thunderbird clients. if we set the privacy to private or confidential the entry is shown as private or confidential in SOGo Web but all entrys are completly viewable in the frontend (Outlook or Thunderbird)

sogo.conf settings checked by external Support Team

TagsNo tags attached.

Activities

robert.k

robert.k

2016-11-09 10:19

reporter  

ansicht_web.png (51,321 bytes)   
ansicht_web.png (51,321 bytes)   
Christian Mack

Christian Mack

2016-11-10 02:30

developer   ~0010827

Is the user accessing that shared calendar in SOGoSuperUsernames?

robert.k

robert.k

2016-11-10 02:46

reporter   ~0010828

Last edited: 2016-11-10 08:44

No they aren't

i add an screenshot of our user permissions. This settings are for all users the same

We add the calendar under OU with this url https://sogo.example.com/SOGo/dav/USERNAME/Calendar/personal.ics

under TB https://sogo.example.com/SOGo/dav/USERNAME/Calendar/personal/

robert.k

robert.k

2016-11-10 07:13

reporter  

sogo_permissions.png (37,396 bytes)   
sogo_permissions.png (37,396 bytes)   
robert.k

robert.k

2016-11-15 02:51

reporter   ~0010851

We installed the nightly build yesterday and now all works fine!

Issue History

Date Modified Username Field Change
2016-11-09 10:19 robert.k New Issue
2016-11-09 10:19 robert.k File Added: ansicht_web.png
2016-11-10 02:30 Christian Mack Note Added: 0010827
2016-11-10 02:46 robert.k Note Added: 0010828
2016-11-10 07:13 robert.k File Added: sogo_permissions.png
2016-11-10 07:14 robert.k Note Edited: 0010828
2016-11-10 08:44 robert.k Note Edited: 0010828
2016-11-15 02:51 robert.k Note Added: 0010851
2016-11-22 14:44 francis Status new => resolved
2016-11-22 14:44 francis Fixed in Version => 3.2.2
2016-11-22 14:44 francis Resolution open => fixed
2016-11-22 14:44 francis Assigned To => francis